<mat-card>
<mat-tab-group *ngIf="dataLoaded; else spinner" class="machine-container">
    <mat-tab [label]='machine.MACHINE' *ngFor="let machine of data" class="machine-card">
            <app-machine [machine]="machine"></app-machine>
    </mat-tab>
</mat-tab-group>
<ng-template #spinner>
    <div class="spinner"> <mat-spinner></mat-spinner></div>
   
</ng-template>


</mat-card>
